هاست لینوکس هاست لینوکس

آخرین بسته‌ی MyBB: نسخه‌ی 1.8.12 MyBB منتشر شد



امتیاز موضوع:
  • 19 رأی - میانگین امتیازات: 4.16
  • 1
  • 2
  • 3
  • 4
  • 5
[برای 1.6] پوسته The Cure
سلام دوستان
واقعا بنده پشیمون شدم ورژن جدید مای بی بی رو نصب کردم.
میشه به من ورژن قدیمیشو بدید؟
چون ورژن قدیمی رو می تونی خیلی از پلاگینهای خوبشو نصب کنم.
بدجوری حالم گرفته شد، چون من با ورژن های قبل مای بی بی کار کردم و ورژن جدیدشو با هزار ذوق و شوق نصب کردم ولی وقتی خواستم چند تا از پلاگین های محبوبمو ک دوسال پیش استفاده میکردم، استفاده کنم، دیدم ک ارور ورژن میده.
از شما خواهش می کنم پلاگین های گذشته رو هم سازگار کنید با ورژن جدید. یا هم که ورژن قدیمی مای بی بی رو بذارید نصب کنیم.
این پست رو زدم تا هم درد و دل بالا رو داشته باشم و هم بگم پوسته the cure رو از صفحه اول این پست دانلود کردم ولی موقع نصب با اینکه تیک نادیده گرفتن ورژن رو میذارم، ارور زیر رو میده:
خطا(ها)ی زیر رخ داده است:
  • MyBB نتوانست پوسته‌ای درون فایل آپلود شده بیابد. لطفاً از این که فایل سالم است و مشکلی ندارد اطمینان حاصل فرمایید.
راهنمایی کنید دوستان.
دوستان محترم می توانند برای دریافت جدیدترین اخبار در حوزه آموزش و پرورش و دانشگاه فرهنگیان، خدمات آموزشی از قبیل مصاحبه آزمون استخدامی آموزش و پرورش، فنون تدریس، جزوه طراحی آموزشی و طرح دروس و پاورپوینت های آموزشی و... به سایت http://nedayemoallem.ir مراجعه کنند.
ندای معلم
پاسخ
آگهی
طراحی سایت آموزش طراح سایت
آدرس انجمن توی پروفایل و امضا لطفا.
نسخه 1.6 داره منسوخ و از پشتیبانی شدن حذف میشه. به نسخه 1.8 بیاید.

خطای ذکر شده مربوط به عدم آشنایی با نحوه نصب هست. فایل xml رو باید انتخاب کنید نه بسته رو. آموزش نصب پوسته رو بخونید، پوسته های 1.6 روی 1.8 هم نصب میشن اما مشکلاتی دارن که آموزش سازگاری پوسته هم موجوده.
نصب و آپدیت انجمن مای بی بی | پلاگین و پوسته | تغییرات داخلی انجمن
نصب و بروزرسانی وردپرس طراحی پوسته های وردپرسی سبک با سئوی بالا
شخصی سازی پوسته های مای بی بی و وردپرس
طراحی سیستم مدیریت محتوای اختصاصی و خاص با برترین زبان های برنامه نویسی دنیا
جهت سفارش در تلگرام: firstboy000@
پاسخ
این پوسته با 1.8 سازگاری دارد ؟
پاسخ
من این پوسته رو نصب کردم

تنها مشکلی که داره عدم لود بعضی عکس های قالبه Huh
در تصویر زیر :
http://uupload.ir/files/twu4_bbbb.png


ممنون میشم راهنماییم کنید Heart
پاسخ
(1395/7/12، 09:43:50 صبح)amina4947 نوشته است: این پوسته با 1.8 سازگاری دارد ؟

شما داخل بخش 1.6 هستید، قطعا مواردی که در انجمنی غیر از بخش 1.8 باشه ناسازگار هستن.
پس یا از نصب آن خودداری کنید یا درصورت خواستن به استفاده از این پوسته آنرا طی آموزش های موجود سازگار کنید.
نصب و آپدیت انجمن مای بی بی | پلاگین و پوسته | تغییرات داخلی انجمن
نصب و بروزرسانی وردپرس طراحی پوسته های وردپرسی سبک با سئوی بالا
شخصی سازی پوسته های مای بی بی و وردپرس
طراحی سیستم مدیریت محتوای اختصاصی و خاص با برترین زبان های برنامه نویسی دنیا
جهت سفارش در تلگرام: firstboy000@
پاسخ
آگهی
طراحی سایت آموزش طراح سایت
این پوسته برای ورژن جدید مای بی بی جواب میده؟
پاسخ
خیر باید سازگار بشه
نصب و آپدیت انجمن مای بی بی | پلاگین و پوسته | تغییرات داخلی انجمن
نصب و بروزرسانی وردپرس طراحی پوسته های وردپرسی سبک با سئوی بالا
شخصی سازی پوسته های مای بی بی و وردپرس
طراحی سیستم مدیریت محتوای اختصاصی و خاص با برترین زبان های برنامه نویسی دنیا
جهت سفارش در تلگرام: firstboy000@
پاسخ


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان